glibc-langpack-en vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the glibc-langpack-en package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
ALAS2-2021-1615
<2.26-42.amzn2 Not available 20 Mar, 2021
  • H
ALAS2-2021-1605
<2.26-41.amzn2 Not available 20 Feb, 2021
  • H
ALAS2-2021-1599
<2.26-40.amzn2 Not available 20 Feb, 2021
  • M
ALAS2-2020-1517
<2.26-36.amzn2 Not available 28 Oct, 2020
  • M
ALAS2-2020-1382
<2.26-33.amzn2 Not available 16 Jan, 2020
  • M
ALAS2-2018-992
<2.26-27.amzn2.0.4 Not available 13 Nov, 2019
  • M
ALAS2-2018-1048
<2.26-28.amzn2.0.1 Not available 13 Nov, 2019
  • M
ALAS2-2019-1140
<2.26-32.amzn2.0.1 Not available 13 Nov, 2019
  • M
ALAS2-2018-1131
<2.26-30.amzn2.0.1 Not available 13 Nov, 2019